html {
    background: #cccccc;
}

body {
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 1.1em;
    margin: 0;
    padding: 0;
}

a {
    color: #4F88CC;
}

h1 {
    text-align: left;
    padding: 10px 0 10px 0;
    margin-left: 20px;
    width: 700px;
    color: #aaaaaa;
    font-size: 1.4em;
    border-bottom: 1px solid #eeeeee;
}

h2 {
    color: #aaaaaa;
    font-size: 1.0em;
    padding-left: 20px;
    margin-bottom: 0px;
}

h3 {
    text-align: center;
    color: #aaa;
    font-size: 1.2em;
    padding: 100px 0px 50px 20px;
}

p {
    margin-left: 20px;
    margin-top: 10px;
    color: #000000;
}

li {
    text-align: center;
    color: #000000;
    list-style-type: none;
    font-size: .9em;
}

pre {
    border: 1px solid #E1E1E1;
    color: #333344;
    background: #FAFAFA;
    font-family: monospace;
    overflow: auto;
    font-size: .8em;
    padding: 10px 10px 10px 10px;
    margin-left: 30px;
}
/* --------------------------------------------------- */
#container {
    background: #f7f7f7;
    height: auto;
    width: 775px;
    margin: 20px auto 20px auto;
    padding: 0 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -webkit-box-shadow: 0 0 16px #888;
    -moz-border-radius: 10px 10px 10px 10px;
    -moz-box-shadow: 0 0 16px #888;
}

#top {
    height: 120px;
}

#middle {
    min-height: 600px;
    padding-right: 40px;
}

#bottom {
}

blockquote p {
    margin: 0 18px 18px 18px;
    color:#666;
    padding-left:4px;
    border-left:4px solid #aaa;
}

ul li {
    text-align: left;
    list-style-type: disc;
    margin-left: 5px;
}

strong {
    font-family: "Helvetica", Helvetica, Arial, "Lucida Grande", sans-serif;
}

#blog li {
    list-style-type: none;
    padding: 10px;
}

#archive li {
    list-style-type: none;
    padding: 5px;
}

#stream li {
    list-style-type: none;
    padding: 5px;
}

#stream p {
    color: #aaa;
    margin: 0px 0px 0px 0px;
}

#archive p {
    color: #aaa;
    margin: 0px 0px 0px 0px;
}

#logo {
    padding: 28px 0 0 0;
    float: left;
    display: block;
    width: 160px;
    height: 85px;
}

#antipixel {
    text-align: center;
    position: relative;
}

#antipixel a {
    padding-right: 10px
}

legend {
    display: none;
}

#download {
    display: block;
    background: url(/images/download.jpg) no-repeat center right;
    width: 51px;
    height: 52px;
}

#download_script {
    display: block;
    background: url(/images/applescript.png);
    width: 51px;
    height: 52px;
}

#archive {
    text-align: right;
}

/* --------------------------------------------------- */
.menu {
    width: 560px;
    top: 58px;
    left: 10px;
    position: relative;
    text-align: center;
    float: left;

    background: #ddd;
    border-top: 1px solid #000111;
    border-bottom: 1px solid #000111;
    font-family: "Helvetica", "Helvetica", "Helvetica", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.menu li {
    float:left;
    width: 80px;
    list-style-type: none;
    padding-left: 10px;
    text-align: center;
}

.menu a, .menu a:visited {
    display:block;
    font-size:14px;
    text-decoration:none;
    color: #2E301C;
    width: auto;
    line-height:29px;
    font-weight:bold;
}

.menu a:hover {
    color: #aaa;
}

#search {
    padding: 2px 0 0 0;
    color: red;
    border: 0px;
}

#center img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}